      body {margin:0; padding: 0; font-family: 'Montserrat', sans-serif; font-size: 13px; font-weight: 400; letter-spacing: 1px; }
            * { box-sizing: border-box; }
            .body-content { margin: 0 auto; max-width: 1200px; }

            header { box-shadow: #d2d2d2 0 0 15px; position: fixed; width: 100%; background-color: #fff; }
            footer {  clear: both; width: 100%;  font-size: 9px; background-color: #000; color: #fff; text-align: center; padding: 7px; }   
            a { color: #630303; }
            footer a { color: #0066DD; }
            p { display: inline; margin-right: 60px; }

            #smileAbout { width: 300px; margin: 60px;  }
            #moveBox { width: 100%; clear: both; margin-top: 50px; }
            #aboutUs { padding: 90px 0 90px 0;  }
            #services-section { padding: 50px; }
            #div-window-icon { width: 50px; height: 50px; }
            #learn-button { background-color: #630303; color: #fff; font-size: 12px; padding: 15px 35px 15px 35px; width: 150px; border-radius: 5px; border: none; }
            #setImage { width: 80%; }
            #colorCode { background-color: #0066DD; }
            #contactus { margin-top: -200px; background-color: #f1f1f1; z-index: 99; position: relative;   box-shadow: #d2d2d2 0 0 15px; border-radius: 9px; }
            #logoImg { height: 50px; vertical-align: middle; }

            .border { border: 1px solid red; }
            .contactus-left { padding: 50px 40px 50px 40px; display: inline-block; border-right: 1px solid #e1e1e1;  }
            .contactus-right { padding: 50px 40px 50px 40px; display: inline-block;   }
            .contact-background { background-color: #e1e1e1; padding: 100px;  }
            textarea { margin: 10px 0 10px 0; resize: none; font-size: 12px; height: 155px; padding: 10px; font-family: 'Montserrat', sans-serif; border-radius: 9px; border: 1px solid #e1e1e1; width: 666px; }
            input[type="text"] { font-size: 12px;  padding: 10px; font-family: 'Montserrat', sans-serif; width: 330px; border-radius: 9px; border: 1px solid #e1e1e1;  }
            input[type="submit"] { background-color: #630303; color: #fff; border: none; padding: 10px; border-radius: 9px; width: 120px; font-size: 12px; }
            .lh20 { line-height: 15px; }

            .iframe-map {  width: 100%; clear: both; text-align: center; height: 400px; }
            .iframe-map iframe { width: 100%; margin: 0 auto; border: 1px solid; height: 400px; z-index: -1;  }
            .say-window { padding-bottom: 30px; }
            .font-grey { color: #8d97ad; font-size: 16px; font-weight: 300; }
            .linux-left { float: left; }
            .text-right { float: right; }
            .narrow { width: 17%; display: inline-block; vertical-align: top;  }
            .wide { width: 80%; display: inline-block; vertical-align: top; }
            .font-29 { font-size: 29px; line-height: 35px; color: #232323; font-weight: 400; padding: 20px 0 20px 0; }
            .bigFont { font-weight: bold; font-size: 36px; }
            .bold, .contactHead { font-weight: bold; }
            .contactHead { padding: 5px 0 5px 0; }
            .left { text-align: left; }
            .center { text-align: center; }
            .right { text-align: right; }
            .topnav { overflow: hidden;  height: 60px;  } 
            .float-right { float: right; }
            .float-left { float: left; }
            .lheight { line-height: 60px; }
            .col { width: 100%; clear: both; }
            .topnav a { float: left; display: block; color: #000; text-align: center; padding: 14px 16px; text-decoration: none; font-size: 17px; }
            .window-3 { padding: 20px;   vertical-align: top; display: inline-block; width: 30%; height: 350px; box-shadow: #d2d2d2 0 0 15px; border-radius: 3px; margin: 15px; background-color: #fff; z-index: 9; }
            .div-win-header { margin-top: 30px; font-weight: bold; text-align: left; padding-bottom:  10px; font-size: 18px; }
            .help-window { display: inline-block; vertical-align: top; border: 1px dotted goldenrod; width: 30%; margin: 10px; }
            .help-window-image { padding: 20px; text-align: center; height: 200px; }
            .helpIcon { height: 120px; }
            .topnav .icon { display: none; }
            .dropdown { float: left; overflow: hidden; }
            .dropdown .dropbtn { font-size: 17px; border: none; outline: none; color: black; padding: 14px 16px; background-color: inherit; font-family: inherit; margin: 0; color: #000; background-color: #fff; }
            .services-header { font-size: 29px; line-height: 50px; font-weight: 400; color: #232323; text-align: center; }
            .bigSpace {  padding: 5px; }
            .div-window { transition: 0.3s;box-shadow: #d2d2d2 0 0 15px;display: inline-block; width: 30%; border-radius: 5px; padding: 15px; margin: 14px;  }
            .div-window:hover { margin-top: -50px;  transform: translate(0, -10px); }
            .frontBox { width: 100%; border: 1px solid; }
            .div-head { border-radius: 0 15px 15px 0px; background-color: #630303; color: #fff; text-align: right; padding: 10px; margin: 10px 0 10px 0; width: 300px; }
            .dropdown-content { display: none; position: absolute; min-width: 160px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1; background-color: #fff; }
            .dropdown-content a { float: none; color: #000; padding: 12px 16px; text-decoration: none; display: block; text-align: left; }
            .topnav a:hover  { border-bottom: 3px solid #630303; color: #000; }
            .dropdown-content a:hover { background-color: #630303; color: white; }
            .dropdown:hover .dropdown-content { display: block; }
            .sun-content { clear: both; width: 100%; font-size: 14px; line-height: 22px; font-weight: 300; color: #333; text-align: left; }
            .sun-header { margin-top: 30px; margin-bottom: 10px; font-size: 21px; line-height: 27px; font-weight: 400; text-align: left; }
            .sun-page-header { font-size: 29px; line-height: 37px; font-weight: 700; }
            .sun-baseline { margin: 50px; text-align: center; font-size: 30px; }
            .narrow img { width: 90%; float: right; }
            .baseLine { line-height: 20px; }
            .page-header { color: #630303; font-size: 30px; line-height: 35px; text-align: center; font-weight: 700; text-transform: uppercase; }
             .page-subheader { text-align: center; line-height: 30px; font-weight: 300; }
             .blue-ball { background-color: #630303; border-radius: 50%; margin-left: 40px; width: 80px; height: 80px; margin-top: -40px; }
#blue-ball-image { height: 40px; margin-top: 20px; margin-left: 20px; z-index: 100; text-align: center; }

            @media screen and (max-width: 600px) {
                .topnav a:not(:first-child), .dropdown .dropbtn { display: none; }
                .topnav a.icon { float: right; display: block; }
            }

            @media screen and (max-width: 1200px) {
                .body-content { max-width: 90%; margin: 0 auto; }
                .topnav { height: auto; }
                .window-3 { width: 90%; }
                .narrow, .wide, .help-window { width: 90%; margin: 0 auto; margin: 10px; }
                .div-window { width: 100%; display: block; }
                .div-window:hover { margin-top: 0;  transform: translate(0, 0); }
                .baseLine { line-height: 20px; }
                input[type="text"] { width: 100%; }
                .contact-background { padding: 0; }
                .contactus-left { display: block; padding: 50px 20px 50px 20px; }
                textarea { width: 100%; }
                .contactus-right {    padding: 0 40px 50px 40px; display: inline-block; }
                .page-header { font-size: 14px; }
                .page-subheader { text-align: center; line-height: 30px; font-weight: 300; }
            }

            @media screen and (max-width: 400px) {
                .bigFont { font-size: 16px;  }
                .topnav a, .dropdown .dropbtn { font-size: 14px; color: black; padding: 5px; }
                .topnav a:hover { }
            }
            @media screen and (max-width: 800px) {
                .topnav.responsive {position: relative;}
                .topnav.responsive .icon { position: absolute; right: 0; top: 0; }
                .topnav.responsive a { float: none; display: block; text-align: left; }
                .topnav.responsive .dropdown {float: none;}
                .topnav.responsive .dropdown-content {position: relative;}
                .topnav.responsive .dropdown .dropbtn { display: block; width: 100%; text-align: left; }
            }
            i { color: #0066DD; }
            .headerSpacer { height: 180px; width: 100%; }